Liferay Audience Targeting 3.0.0+ does not work with Hypersonic

Issue

  • Liferay Audience Targeting does not work with the built-in Hypersonic or HSQL database.

Environment

  • Liferay Audience Targeting 3.0.0+
  • Liferay DXP 7.1

Resolution

  • Hypersonic is not supported by Liferay Audience Targeting 3.0.0+.
  • The Liferay Audience Targeting page on Liferay Marketplace indicates that Liferay Audience Targeting 3.0.0+ supports the following databases:
    • DB2 10.5, 11.1
    • MariaDB 10.2
    • MySQL 5.7
    • Oracle 12c Release 2
    • PostgreSQL 9.6, 10
    • SQL Server 2016
    • Sybase ASE 16
这篇文章有帮助吗?
0 人中有 0 人觉得有帮助